<?

namespace Shop\Modules\AdminPriceListsAccess;

/**
* Description of AdminPriceListsAccess
*
* @author Diamond Code Generator
*/
class AdminPriceListsAccess extends \Core\ModuleController{

    
    public function process() {
        return "в разработке";
    }

}               